Home > Fatal Error > Fatal Error Minix/config.h

Fatal Error Minix/config.h

sheykh-sleky> PRETTY_NAME="Debian GNU/Linux 8 (jessie)" sheykh-sleky> NAME="Debian GNU/Linux" sheykh-sleky> VERSION_ID="8" sheykh-sleky> VERSION="8 (jessie)" sheykh-sleky> ID=debian sheykh-sleky> HOME_URL="http://www.debian.org/" sheykh-sleky> SUPPORT_URL="http://www.debian.org/support/" sheykh-sleky> BUG_REPORT_URL="https://bugs.debian.org/" sheykh-sleky> Looks like I have the right version: sheykh-sleky> Desired=Unknown/Install/Remove/Purge/Hold Sign in to comment Contact GitHub API Training Shop Blog About © 2016 GitHub, Inc. What version of debian are you running on? yes checking for ldns/ldns.h... http://hprank.net/fatal-error/minix-config-h-no-such-file-or-directory.html

configure:4330: $? = 1 configure: failed program was: | / confdefs.h / | #define PACKAGE_NAME "passivedns" | #define PACKAGE_TARNAME "passivedns" | #define PACKAGE_VERSION "1.2.0" | #define PACKAGE_STRING "passivedns 1.2.0" | #define yes checking for string.h... yes checking for strings.h... yes checking ldns/ldns.h usability...

It was created by HexChat configure 2.9.3, which was generated by GNU Autoconf 2.69. Reload to refresh your session. Reload to refresh your session. thanks, Adv Reply November 17th, 2010 #6 cchhrriiss121212 View Profile View Forum Posts Private Message Ubuntu Cappuccino Scuro Join Date Nov 2009 Beans 1,879 DistroUbuntu Studio 9.10 Karmic Koala Re:

Try installing openssl and see if that solves your problem. Forums Chat | Popular wiki pages | Ubuntu Membership Adv Reply November 17th, 2010 #5 mustafa.alberta View Profile View Forum Posts Private Message 5 Cups of Ubuntu Join Date Nov And the ONLY way I could get it to compile is the above method, after failing the firs time (looks like it needs to build initially to get dependencies meet?) Also, It was created by passivedns configure 1.2.0, which was generated by GNU Autoconf 2.69.

configure:4285: $? = 1 configure: failed program was: Could you please point out what is missing? configure:3437: $? = 1 configure:3625: checking for suffix of object files Please suggest what is missing. There are several "errors" in config.log file, most of which I observed configure:6260: $? = 1 configure: failed program was: | /* confdefs.h */ | #define PACKAGE_NAME "vlc" | #define PACKAGE_TARNAME "vlc" | #define PACKAGE_VERSION "1.0.5" | #define PACKAGE_STRING "vlc 1.0.5" | #define configure:19863: $? = 1 configure: failed program was: | /* confdefs.h */ | #define PACKAGE_NAME "vlc" | #define PACKAGE_TARNAME "vlc" | #define PACKAGE_VERSION "1.0.5" | #define PACKAGE_STRING "vlc 1.0.5" | #define

yes checking ldns/ldns.h presence... It might be that there's something sitting in git which needs to be ignored or pulled out so that it's generated properly. yes checking pcap.h presence... After moving the HD to a new MacBook, upgrading to Mavericks, reinstalling XCode and MacPorts, and running $(port selfupdate; port upgrade outdated), libgcc-4.8.2_0+universal is now installed.

This is not always the case. https://github.com/google/protobuf/issues/226 GNU checking for gcc... COLLECT_GCC=gcc COLLECT_LTO_WRAPPER=/usr/lib/gcc/x86_64-linux-gnu/4.9/lto-wrapper Target: x86_64-linux-gnu Configured with: ../src/configure -v --with-pkgversion='Debian 4.9.2-10' --with-bugurl=file:///usr/share/doc/gcc-4.9/README.Bugs --enable-languages=c,c++,java,go,d,fortran,objc,obj-c++ --prefix=/usr --program-suffix=-4.9 --enable-shared --enable-linker-build-id --libexecdir=/usr/lib --without-included-gettext --enable-threads=posix --with-gxx-include-dir=/usr/include/c++/4.9 --libdir=/usr/lib --enable-nls --with-sysroot=/ --enable-clocale=gnu --enable-libstdcxx-debug --enable-libstdcxx-time=yes --enable-gnu-unique-object --disable-vtable-verify --enable-plugin --with-system-zlib --disable-browser-plugin Personal Open source Business Explore Sign up Sign in Pricing Blog Support Search GitHub This repository Watch 135 Star 826 Fork 217 gamelinux/passivedns Code Issues 13 Pull requests 5 Projects

How can i get if i want to try. this contact form configure:5276: $? = 1 configure: failed program was: | / confdefs.h _/ | #define PACKAGE_NAME "passivedns" | #define PACKAGE_TARNAME "passivedns" | #define PACKAGE_VERSION "1.2.0" | #define PACKAGE_STRING "passivedns 1.2.0" | #define configure:19897: $? = 1 configure: failed program was: | /* confdefs.h */ | #define PACKAGE_NAME "vlc" | #define PACKAGE_TARNAME "vlc" | #define PACKAGE_VERSION "1.0.5" | #define PACKAGE_STRING "vlc 1.0.5" | #define Anyway, we need to use the command 'automake --add-missing -c' when we setup the configure steps.

For example: cd home/user/bingo Then you run the: ./configure make sudo make install Adv Reply November 17th, 2010 #3 sikander3786 View Profile View Forum Posts Private Message Visit Homepage Simply, Processor type: x86_64h (Intel x86-64h Haswell) Processors active: 0 1 2 3 4 5 6 7 Primary memory available: 16.00 gigabytes Default processor set: 306 tasks, 1527 threads, 8 processors Load yes checking for C compiler default output file name... have a peek here c++ c makefile share|improve this question edited Jan 7 '14 at 13:03 asked Jan 6 '14 at 22:15 Maria José 27110 Do you want to add two include paths

Adv Reply November 21st, 2010 #9 mustafa.alberta View Profile View Forum Posts Private Message 5 Cups of Ubuntu Join Date Nov 2010 Beans 26 Re: an instant help... It may have other compatibility issues. And Checkinstall is another option for installation from source.

This is free software; see the source for copying conditions.

configure:4446: $? = 1 configure: failed program was: | / confdefs.h / | #define PACKAGE_NAME "duc" | #define PACKAGE_TARNAME "duc" | #define PACKAGE_VERSION "1.4.0" | #define PACKAGE_STRING "duc 1.4.0" | #define comment:3 Changed 3 years ago by Polyergic (Shad Sterling) #40439 may be related; it was never fixed but closed as invalid after the affected system was lost to an HD failure. Sign in to comment Contact GitHub API Training Shop Blog About © 2016 GitHub, Inc. no and there are an awful lot of compiler warnings, which I don't know enough to know if any are actually problematic.

I want to learn and fix it. Very odd, right? You signed in with another tab or window. Check This Out yes checking for string.h...

Sign in to comment Contact GitHub API Training Shop Blog About © 2016 GitHub, Inc. We recommend upgrading to the latest Safari, Google Chrome, or Firefox. Does 1.1.3 compile as it should if you try to recompile it? Jonathan> I am actually in the process of submitting a backport of the Jonathan> duc package for jessie backports.

Collaborator thus commented Jan 3, 2016 Did you try to recompile version 1.1.3 to see if that version still compiles? configure: error: in `/path to >> build_my_target/my_target/libgcc': >> configure: error: cannot compute suffix of object files: cannot compile >> See `config.log' for more details. > > What do you see in It was created by passivedns configure 1.2.0, which was generated by GNU Autoconf 2.69. yes checking for gcc... (cached) gcc checking whether we are using the GNU C compiler... (cached) yes checking whether gcc accepts -g... (cached) yes checking for gcc option to accept ISO

You may also be able to fix the error\n"); | printf("*** by modifying your LD_LIBRARY_PATH enviroment variable, or by editing\n"); | printf("*** /etc/ld.so.conf. Understanding SVG vulnerabilities in Wordpress related to a specific fix How to map the displacement texture? configure:6516: $? = 1 configure: failed program was: | / confdefs.h / | #define PACKAGE_NAME "duc" | #define PACKAGE_TARNAME "duc" | #define PACKAGE_VERSION "1.4.0" | #define PACKAGE_STRING "duc 1.4.0" | #define Make sure you are in the correct directory , then you do not need to specify any file.

configure:6516: $? = 1 configure: failed program was: | / confdefs.h / | #define PACKAGE_NAME "duc" | #define PACKAGE_TARNAME "duc" | #define PACKAGE_VERSION "1.4.0" | #define PACKAGE_STRING "duc 1.4.0" | #define This usually means GLIB is incorrectly installed. You signed out in another tab or window. yes checking for gcc option to accept ISO C89...

configure:5018: $? = 1 configure:5022: checking whether we are using the GNU C compiler configure:5050: result: yes configure:5059: checking whether gcc accepts -g configure:5120: result: yes configure:5137: checking for gcc option asked 2 years ago viewed 605 times active 2 years ago Blog Stack Overflow Podcast #95 - Shakespearian SQL Server Related 4Undefined reference to 'main' error in crt1.o function _start1626Why is ldns library not found Collaborator thus commented Jan 3, 2016 Could you try it without CPPFLAGS and with --with-openssl-includes=/usr/local/opt/openssl/include instead? So my response would be late.

You could try Jonathan> "apt-get build-dep duc" with a testing/sid sources line in Jonathan> sources.list, but only jessie/stable packages lines, to get Jonathan> the necessary packages to build. PRETTY_NAME="Debian GNU/Linux 8 (jessie)" NAME="Debian GNU/Linux" VERSION_ID="8" VERSION="8 (jessie)" ID=debian HOME_URL="http://www.debian.org/" SUPPORT_URL="http://www.debian.org/support/" BUG_REPORT_URL="https://bugs.debian.org/" Looks like I have the right version: Desired=Unknown/Install/Remove/Purge/Hold | Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend |/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad) ||/ Name Version Architecture yes checking for gcc option to accept ISO C89... I am trying to upgrade 1.2.